[<text>
<title>u.s. senate budget chief eyes farm policy change</title>
<dateline>    washington, march 30 - </dateline>u.s. senate budget committee
chairman lawton chiles' (d-fla.) fiscal 1988 budget plan would
cut farm spending by about two billion dlrs, primarily by
making unspecified changes in price and income support
programs, senate staff members said.
    chiles presented his budget blueprint late last week and
said he would like to begin voting on it this week.
    senate republican staff members said chiles was
recommending that policy changes be adopted for 1988 crops.
    while savings from the changes would accrue mainly in
fiscal 1989, chiles said his income and price support proposals
would trim about two billion dlrs from advance deficiency
payments, most of which would be made in the spring of next
year.
    it was not clear how the senate budget panel head would
achieve the savings in commodity credit corp outlays. aides to
chiles would not comment on how the ccc savings would be made.
    recently the congressional budget office released a report
listing possible price and income support program savings.
    the options included lowering target prices, increasing
unpaid acreage reduction programs, targeting income support
payments to specific groups of producers, limiting the use of
generic commodity certificates, raising loan rates and
"decoupling" income support payments from production decisions.
    chiles proposed saving about 100 mln dlrs by freezing the
u.s. agriculture department's discretionary spending functions
which include research and credit programs, senate staff said.
    the florida senator's plan also would provide 30 mln dlrs
for organic farming research and 20 mln dlrs for homeless aid.
 reuter
</text>]